GDB (xrefs)

Public Attributes | List of all members
compat_sigval Union Reference

`#include "aarch64-linux.h"`

## Public Attributes
compat_int_t | sival_int
compat_uptr_t | sival_ptr

## Detailed Description

Definition at line 40 of file aarch64-linux.h.

## Member Data Documentation

## ◆ sival_int

compat_int_t compat_sigval::sival_int

Definition at line 42 of file aarch64-linux.h.

## ◆ sival_ptr

compat_uptr_t compat_sigval::sival_ptr

Definition at line 43 of file aarch64-linux.h.

The documentation for this union was generated from the following files:

- /tmp/gdb-8.1/gdb/nat/aarch64-linux.h
- /tmp/gdb-8.1/gdb/nat/amd64-linux-siginfo.c